/* 設定ダイアログ */

#settings_left {
    width: 250px;
    float: left;
}

#settings_right {
    width: 500px;
    float: left;
}

/* 成績ダイアログ */

.record_table td:nth-child(2n+1) {
    width: 180px;
    padding: 3px;
    text-align: right;
}

.record_table td:nth-child(2n+0) {
    width: 70px;
    padding: 3px;
    text-align: right;
}
